/* No comment provided by engineer. */
"Download in the background" = "Télécharger en tâche de fond";

/* No comment provided by engineer. */
"Exact comparison" = "Comparaison exacte";

/* No comment provided by engineer. */
"Loose comparison" = "Comparaison lâche";

/* No comment provided by engineer. */
"Radio" = "Radio";

